<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#419DE4</color>
    <color name="colorPrimaryDark">#000000</color>
    <color name="colorAccent">#D81B60</color>

    <color name="white">#ffffff</color>
    <color name="black">#000000</color>
    <color name="blue">#419DE4</color>

    <color name="app_title_color_second">#FFFFFF</color>
    <color name="gray_text">#A8A8A8</color>
    <color name="teal_200">#FF03DAC5</color>

    <!-- 绿色 -->
    <color name="green">#45CD87</color>
    <color name="green01">#B8EFF9</color>
    <color name="green02">#59E1FA</color>
    <color name="green03">#C9FFDE</color>
    <color name="green04">#31F77E</color>
    <color name="green05">#9BECF9</color>
    <color name="green06">#20871D</color>

    <!-- 紫色 -->
    <color name="violet01">#DB96FF</color>
    <color name="violet02">#BE55F5</color>
    <color name="violet03">#CBC3EE</color>
    <color name="violet04">#937FEF</color>

    <!-- 浅黄绿 -->
    <color name="yellowGreen01">#D6FB9C</color>
    <color name="yellowGreen02">#A9F82E</color>
    <color name="yellow01">#FCDB70</color>
    <color name="yellow02">#F8C82E</color>
    <color name="orange">#F88441</color>

    <!-- 红紫 -->
    <color name="red">#ffff5454</color>
    <color name="red01">#F9B2C0</color>
    <color name="red02">#F6728C</color>
    <color name="redViolet01">#F6D1F3</color>
    <color name="redViolet02">#F6728C</color>

    <!-- 灰色 -->
    <color name="gray01">#DADDE2</color>
    <color name="gray02">#A3A1A1</color>
    <color name="gray03">#9FA2A3</color>
    <color name="gray04">#92959A</color>
    <color name="gray05">#95A3AE</color>
    <color name="gray06">#f5f5f5</color>
    <color name="gray07">#838181</color>
    <color name="gray08">#646363</color>
    <color name="gray_third">#C3C3C3</color>
    <color name="gray_black">#727272</color>
    <color name="gray_patrol">#EDEDED</color>
    <color name="gray_t">#7f9a9b9c</color>
    <color name="second_fg_bg">#fff7f7f7</color>

    <color name="error_red">#E0796C</color>
    <color name="error_yellow">#FF8400</color>
    <color name="title_blue">#43B3FF</color>
    <color name="little_blue">#43B3FF</color>

    <color name="color_gr_white">#7fffffff</color>
    <color name="color_luc_blue">#661774ac</color>
    <color name="color_luc_blue_login">#cc01b4ed</color>
    <color name="color_luc_blue_btn">#57A2FF</color>
    <color name="btn_normal_unpressed_bg">#2CC8F2</color>
    <color name="btn_normal_pressed_bg">#2CA6E0</color>

    <color name="pro_task_tab_sel">#FF2748F1</color>
    <color name="pro_task_tab_unsel">#FF797979</color>

    <color name="task_doing">#FF2748F1</color>
    <color name="task_top_blue">#FF2748F1</color>
    <color name="task_top_gray">#FFBCBDC0</color>
    <color name="task_top_little_blue">#FF6FDDFF</color>
    <color name="task_top_little_red">#FFFF6565</color>

    <color name="bg_patrol_point_com">#FFE2FFFF</color>
    <color name="bg_patrol_point_uncom">#FFF9F9F9</color>
    <color name="bg_patrol_point_area">#FF828585</color>

    <color name="bg_main_gray">#F6F6F6</color>
    <color name="tab_text_gray">#D4DAE0</color>
    <color name="text_blue">#6179FF</color>
    <color name="blue_text">#1890FF</color>

    <color name="base_line">#E5E5E5</color>
    <color name="ac_bg">#F9F9F9</color>
</resources>
